I'm new in DDLCD_Demo_RX62N_RSK.

I like your opinion on GAPI and GUI by Renesas.

I tried the GAPI but I can't compile the GUI (an_r20an0077ej_rx_gui_v201r00) because I can't find the RX Standard Toolchain 1.1.0.0.

Someone has this old version of the compiler?